Package twisted :: Package protocols :: Module irc :: Class IRCBadMessage

[show private | hide private]
[frames | no frames]

## Class IRCBadMessage

    Exception --+
                |
               IRCBadMessage

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:50 2003 | http://epydoc.sf.net